iphone-7-jail

Хакера Луку Тодеско так достали вопросами о джейлбрейке iPhone 7 и iPhone 7 Plus, что он пообещал выпустить утилиту, которая будет совместима с этими устройствами. Тем не менее, в ближайшем будущем ее релиза ждать не стоит, поскольку у разработчика полно других важных дел.

Если верить твиттеру Тодеско, он собирается добавить в yalu поддержку последних смартфонов Apple, но это не приоритет. Ниже приводится перевод недавнего поста девелопера в социальной сети:

Внесу ясность: Yalu1011 со временем будет совместим с iPhone 7. Просто это не главное для меня сейчас. Есть другие дела.

Лука Тодеско выпустил инструмент для джейлбрейка iOS 10.2 в конце января. Сперва взломать устройства могли только пользователи iPhone 6s, iPhone SE и iPad Pro, но спустя несколько дней утилита начала поддерживать все 64-разрядные устройства Apple, кроме прошлогодних флагманов.

Утилита yalu доступна на сайте разработчика. Сделать джейлбрейк можно с помощью наших инструкций. Перед началом взлома не поленитесь и создайте резервную копию iPhone или iPad – вы будете благодарны себе за это, если что-то пойдет не так.

Сообщить об опечатке

Текст, который будет отправлен нашим редакторам: